{
  "name": "dotalibhierarchy",
  "version": "1.0.0",
  "description": "DotaLibHierarchy",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ZShep/dotalibhierarchy.git"
  },
  "author": "Almouse",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ZShep/dotalibhierarchy/issues"
  },
  "homepage": "https://gitlab.com/ZShep/dotalibhierarchy#readme",
  "dependencies": {
    "cytoscape": "^3.5.7",
    "cytoscape-cola": "^2.3.0",
    "cytoscape-dagre": "^2.2.2",
    "cytoscape-klay": "^3.1.2",
    "webpack": "^4.31.0",
    "webpack-cli": "^3.3.2"
  }
}
